.chartsXQ-main{
    width: 100%;
    display: flex;
    flex-direction: row;
    margin-top: 71px;
    /*padding-bottom: 70px;*/
}
/* 左边 */
.chartsXQMainLeft{
    width:260px;
    height:700px;
    background-color: #3A3B3B;
    padding-top: 51px;
    overflow-y: scroll;
}
/* 右边 */
.chartsXQMainRight{
    width:1643px;
    display: flex;
    flex-wrap: wrap;
    margin-top: 80px;
    padding-bottom: 100px;

}
.chartsXQMainRight img{
    margin:0 0px 40px 70px;
}
/* 右边2 */
.chartsXQMainRight2{
    /* width:1643px; */
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    margin-top: 50px;
}
.cXQMR2-2{
    width:138px;
    height:820px;
    display: flex;
    flex-direction: column;
    margin-left: 45px;
    margin-right: 40px;
    padding-right: 5px;
    overflow-y: scroll;
}
.cXQMR2-2-1{
    width:127px;
    height:80px;
    margin-bottom: 14px;
}
.cXQMR2-2-1 a:visited{
    border:2px solid #fff;
}
.cXQMR2-2-1:hover{
    border:2px solid #fff;
}
/*滚动条的宽度*/
::-webkit-scrollbar {
    width: 2px;
}

/*滚动条里面小方块*/
::-webkit-scrollbar-thumb {
    border-radius: 2px;
    box-shadow: inset 0 0 5px #ebe7e7;
    background: #ebe7e7;
}

/*滚动条里面轨道*/
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #9e9e9e;
    border-radius: 0;
    background:#9e9c9c ;
}
/* 移入 */
.cXQyiru{
    display: none;
}
.cXQImg-big:hover .cXQyiru{
    display: block;
}